RSS   Vulnerabilities for 'Site server'   RSS

2002-12-31
 
CVE-2002-2288

 

 
Mambo Site Server 4.0.11 allows remote attackers to obtain the physical path of the server via an HTTP request to index.php with a parameter that does not exist, which causes the path to be leaked in an error message.

 

 >>> Vendor: Mambo 65 Products
Mambo site server
Site server
Mambo open source
Mambo
Mambo open source 4.5
Mambo portal
Videodb
Sitemap
Smf-forum
Mambo calendar
Mambo multibanners
Mambatstaff
Artlinks component
Bayesiannaivefilter
Mambo gallery manager
Moslistmessenger component
Mtg myhomepage component
X-shop component
Mambelfish component
Catalogshop component
Anjel component
A6mambocredits component
Bigape-backup component
Contacts xtd component
Com comprofiler component
Jim component
Prince clan chess component
Extcalthai module
Mostlyce
Nfn address book
Swmenu component
Flatmenu
Taskhopper component
Jambook
Remository
Com newsletter
Com mamml
Glossary
Musepoes component
Com recipes
Com jokes
Com awesom
Com shambo2
Com sobi2
Com downloads
Com neoreferences
Com sermon
Com gallery
Com neogallery
Com doc
Com comments
Com quiz
Com scheduling component
Com filebase component
Kemas antonius com quran
Com ricette component
Com profile
Com detail
Com salesrep
Com facileforms
Com garyscookbook
Com ewriting
Datsogallery
Com comprofiler
Com flippingbook


Copyright 2021, cxsecurity.com

 

Back to Top